.footer{
    width:100%;
    height:296px;
    background: url(../images/center.png) no-repeat center bottom;
    background-size:1920px;
    position: absolute;
    bottom: 0;
    max-width: 1920px;
    left:0;
    right: 0;
    margin: auto;
    z-index: 9;
}
.maxWidth{
    width: 100%;
    max-width: 1920px;
    margin: auto;
    height: 1080px;
    position: relative;
}
.relatives{
    position: relative;
    margin: auto;
}
.center{
    width: 1200px;
    height: 795px;
    padding-top: 45px;
    
}
.img{
    display: block;
    width: 100%;
}
.header{
    width: 100%;
    height: 124px;
    overflow: hidden;

}
.header .left,.header .left div{
    float: left;
}

.header .left a{
    float: left;
    display: block;
    width: 124px;
    height: 124px;
    overflow: hidden;
    margin-right: 40px;
}
.header .left b{
    font-weight: bold;
    font-size: 48px;
    color: #f64945;
    display: block;
    margin-top: 15px;
    line-height: 48px;
}
.header .left span{
    font-size: 24px;
    color: #f64945;
    line-height: 24px;
    display: block;
    margin-top: 20px;
}
.header .right {
    float: right;
    height: 124px;
    position: relative;

}
.header .right a{
    float: left;
    height: 18px;
    display: block;
   
    font-size: 18px;
    line-height: 18px;
    color: #666666;
    cursor: pointer;
    position: relative;
    top:50%;
    margin-top: -14px;
	margin-left:30px;
}
.header .right a.back{
	 background: url(../images/last.png) no-repeat center left;
    background-size: 17px;
    padding-left: 26px;
}
.header .right a.manual{
	 background: url(../images/asd.png) no-repeat center left;
    background-size: 18px;
    padding-left: 26px;
	    height: 20px;
}
.middle{
   
    height: 605px;

    margin-top: 55px;
}
.switch{
    width: 881px;
    margin: auto;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.switch div{
    height: 41px;
    line-height: 41px;
    display: inline-block;
    font-size: 27px;
    padding: 0 50px;
    color: #878787;
    padding-left: 63px;
    cursor: pointer;
    margin: 0 25px;
    border-right:solid #b5b5b5 3px;
}
.switch .d1{
    background: url(../images/i1.png) no-repeat center left;
    background-size: 28px;
    
}
.switch .d2{
    background: url(../images/i2.png) no-repeat center left;
    background-size:35px;
}
.switch .d3{
    background: url(../images/i3.png) no-repeat center left;
    background-size: 29px;
    border-right:solid #b5b5b5 0px;
}
.switch .hover.d1{
    background: url(../images/is1.png) no-repeat center left;
    color: #ee4b44;
}
.switch .hover.d2{
    background: url(../images/is2.png) no-repeat center left;
    color: #ee4b44;
}
.switch .hover.d3{
    background: url(../images/is3.png) no-repeat center left;
    color: #ee4b44;
}
.switch .d1:hover{
    background: url(../images/is1.png) no-repeat center left;
    color: #ee4b44;
}
.switch .d2:hover{
    background: url(../images/is2.png) no-repeat center left;
    color: #ee4b44;
}
.switch .d3:hover{
    background: url(../images/is3.png) no-repeat center left;
    color: #ee4b44;
}
.middle .text{
    width: 1200px;
    margin-top: 45px;
    
}
.middle .text .left{
    float: left;
    width: 615px;
    
}

.middle .text .right{
    width: 236px;
    position: absolute;
    right: 0;
    text-align: center;
    margin-right: 156px;
    z-index: 10;
}
.middle .text .right b{
    display: block;
    width: 100%;
    font-size: 38px;
    color: #333333;
    line-height: 38px;
    margin-top: 82px;
    margin-bottom: 50px;
}
.middle .text .right p{
    font-size: 18px;
    color: #333333;
    margin-top: 30px;
}
.middle .text1 .left{
    width: 695px;
 
}
.middle .text1 .left img{
    float: left;
    margin-left: 95px;
 
}
.middle .text2 .left{
    width: 764px;
 
}
.middle .text2 .right{
    position: absolute;
    right: 0;
 
}
.middle .text3 .left{
    width: 830px;
 
}
.middle .text2 .right b{
    margin-top: 95px;
}
.windows{width: 286px;display: block;    cursor: pointer;background-color: #fc4847;
    border-radius: 35px;
}
a.windows:hover{
	background-color:#fb2c2b;
}
.windowss span{
	
    display: block;
    font-size: 18px;
    text-align: center;
    margin-top: 14px;
    margin-bottom: 30px;
    line-height: 18px;
}